SiiNunit
{
localization_db : .localization
{
        key[]: "cn_soy_milk" 
        val[]: "Soy milk"

        key[]: "cn_computer_processors" 
        val[]: "Computer processors"

        key[]: "cn_carbon_black_powder" 
        val[]: "Carbon powder"

        key[]: "cn_neonb" 
        val[]: "Neon"

        key[]: "cn_leadb" 
        val[]: "Lead(II) nitrate"

        key[]: "cn_basil" 
        val[]: "Basil"

        key[]: "cn_boric_acid" 
        val[]: "Boric acid"

        key[]: "cn_diesel_generators" 
        val[]: "Diesel generators"

        key[]: "cn_steel_cord" 
        val[]: "Steel cord"

        key[]: "cn_protective_clothing" 
        val[]: "Protective clothing"

        key[]: "cn_aircraft_tires" 
        val[]: "Tyres for aircraft"

        key[]: "cn_empty_wine_barrels" 
        val[]: "Empty wine barrels"
		
		key[]: "cn_empty_wine_bottles" 
        val[]: "Empty wine bottles"

        key[]: "cn_corks" 
        val[]: "Corks"

        key[]: "cn_work_clothes" 
        val[]: "Work clothes"

        key[]: "cn_air_mails" 
        val[]: "Air mails"

        key[]: "cn_post_packages" 
        val[]: "Post packages"

        key[]: "cn_medical_equipment" 
        val[]: "Medical equipment"

        key[]: "cn_nonalcoholic_beer" 
        val[]: "Non-alcoholic beer"

        key[]: "cn_medical_vaccines" 
        val[]: "Medical vaccines"

        key[]: "cn_coconut_milk" 
        val[]: "Coconut milk"

        key[]: "cn_concentrate_juices" 
        val[]: "Concentrated juices"

        key[]: "cn_olive_oil" 
        val[]: "Olive oil"

        key[]: "cn_fuel_oil" 
        val[]: "Fuel oil"

        key[]: "cn_granite_cubes" 
        val[]: "Granite blocks"

        key[]: "cn_canned_sardines" 
        val[]: "Canned sardines"

        key[]: "cn_brake_pads" 
        val[]: "Brake pads"

        key[]: "cn_performance_fork" 
        val[]: "Performance forks"

        key[]: "cn_coconut_oil" 
        val[]: "Coconut oil"

        key[]: "cn_scooters" 
        val[]: "Scooters"

        key[]: "cn_motorcycles" 
        val[]: "Motorcycles"

        key[]: "cn_natural_rubber" 
        val[]: "Natural rubber"

        key[]: "cn_olives" 
        val[]: "Olives"

        key[]: "cn_pesto" 
        val[]: "Pesto"

        key[]: "cn_fresh_herbs" 
        val[]: "Fresh herbs"

        key[]: "cn_canned_iced_coffee" 
        val[]: "Canned iced coffee"

        key[]: "cn_mozzarela" 
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers" 
        val[]: "Cut flowers"

        key[]: "cn_lavender" 
        val[]: "Lavender"

        key[]: "cn_exhaust_systems" 
        val[]: "Exhaust systems"

        key[]: "cn_prosciutto" 
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums" 
        val[]: "Chewing gums"

        key[]: "cn_high_pressure_slide_valves" 
        val[]: "High pressure slide valves"

        key[]: "cn_spherical_valves" 
        val[]: "Spherical valves"

        key[]: "cn_pumps" 
        val[]: "Pumps"

        key[]: "cn_high_voltage_cables" 
        val[]: "High voltage cables"

        key[]: "cn_motorcycle_tires" 
        val[]: "Motorcycle tyres"

        key[]: "cn_sealed_bearings" 
        val[]: "Sealed bearings"

        key[]: "cn_pasta" 
        val[]: "Pasta"

        key[]: "cn_harvesting_bins" 
        val[]: "Harvesting bins"

        key[]: "cn_gummy_bears" 
        val[]: "Gummy bears"
		
		key[]: "cn_bottled_carbonated_water" 
        val[]: "Carbonated water"
		
		key[]: "cn_froz_octopi" 
        val[]: "Frozen octopus"
		
		key[]: "cn_packaged_food" 
        val[]: "Packed FastFood"
		
		key[]: "cn_gnocchi" 
        val[]: "Gnocchi"
		
		key[]: "cn_bottled_water" 
        val[]: "Bottled water"
		
		key[]: "cn_chocolate" 
        val[]: "Chocolate"
		
		key[]: "cn_nylon_cord" 
        val[]: "Nylon cords"

}
}